can't update theme

Update failed: The package could not be installed.
Current version: Version: 21.7.8.1
All plugins updated.

Please sign in to unlock conversation.

If you don't have an account yet, please register now